@charset "UTF-8";
#contenido h3/* CSS Document */

 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
	text-align:center;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0166C7;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-align: center;
	background-image: url(images/bg_intergra.jpg);
	background-attachment: fixed;
	background-repeat: repeat-x;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0165CC;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FA7109;
}
#contenedor {
	width: 900px;
	margin-top: 40px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	height: 100%;
	margin-bottom: 40px;
	clear: none;
}
#encabezado {
	height: 119px;
	background-image: url(images/head_top.jpg);
}
ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
li {
	margin: 0px;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
li a {
	display:block; /*algo de color*/
	color:#FFFFFF; /*sumamos el relleno al ancho y alto del rectangulo para obtener el div #menu completamente ocupado con los ítems del menú*/
	text-decoration:none; /*elimino el subrayado del vínculo*/
	font-weight:normal; /*decorare los vinculos en mayusculas*/
	height: 22px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	background-image: url(images/bg_menu.jpg);
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333333;
	vertical-align: middle;
}
li a:hover {
	background-image: url(images/bg_menu_h.jpg);
}
#otros {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	float: right;
	height: 21px;
	width: 450px;
}
#menugeneral {
	height: 32px;
	margin-top: 1px;
	clear: both;
	background-image: url(images/bg_menu.jpg);
}
#menuizquierdo {
	margin-top: 10px;
	margin-left: 0px;
	border:
; 								border: 1px solid #FFFFFF;
	width: 170px;
	float: left;
	padding-right: 15px;
	padding-left: 15px;
	text-align: left;
}
#logo {
	float: left;
	height: 72px;
	width: 187px;
	margin-top: 20px;
	background-image: url(images/logo.png);
	background-repeat: no-repeat;
	margin-left: 20px;
	text-align: left;
}
#principal {
	margin-top: 10px;
	margin-left: 210px;
	border: 1px dotted #CCCCCC;
	text-align: justify;
	padding-top: 0px;
	padding-left: 10px;
	padding-right: 10px;
	float: 
	width: 40%;
	float: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
#menuderecho {
	width: 203px;
	float: right;
	margin-top: 10px;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	clear: none;
}
#legales {
	margin-top: 10px;
	border: 1px solid #CCCCCC;
	width: 900px;
}
#contenedor2 {
	width: 690px;
	float: left;
	margin-bottom: 10px;
}
#menuinferior {
	clear: both;
	height: 50px;
	width: 900px;
	margin-top: 10px;
	text-align: center;
}
#derechos {
	text-align:right;
	padding:10px;
	font-size:80%;
	font-style:italic;
	color:#FFFFFF;
	height: 30px;
	background-image: url(images/bottom.jpg);
}
#derechos2 {
	text-align:right;
	font-size:80%;
	font-style:italic;
	color:#FFFFFF;
	height: 10px;
	background-image: url(images/bg_gris.jpg);
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.tabla {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
	text-align: left;
}
#menuizquierdo a:link {
	color: #333333;
	background-image: url(images/bgmenulateral1.jpg);
	background-repeat: repeat-x;
	display: block;
	height: 48px;
	padding-left: 15px;
	vertical-align: middle;
	font-weight: normal;
	text-decoration: none;
	padding-top: 2px;
}
#menuizquierdo a:hover {
	color: #FFFFFF;
	background-image: url(images/bgmenulateral2.jpg);
	background-repeat: repeat-x;
	display: block;
	height: 48px;
	padding-left: 15px;
	vertical-align: middle;
	font-weight: normal;
	text-decoration: none;
	padding-top: 2px;
}
#menuizquierdo a:visited {
	color: #333333;
	background-image: url(images/bgmenulateral1.jpg);
	background-repeat: repeat-x;
	display: block;
	height: 48px;
	padding-left: 15px;
	vertical-align: middle;
	font-weight: normal;
	text-decoration: none;
	padding-top: 2px;
}
#menuizquierdo li a {
	color: #333333;
	background-image: url(images/bgmenulateral1.jpg);
	background-repeat: repeat-x;
	display: block;
	height: 48px;
	padding-left: 15px;
	vertical-align: middle;
	font-weight: normal;
	text-decoration: none;
	padding-top: 2px;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
#menuizquierdo li a:hover {
	color: #FFFFFF;
	background-image: url(images/bgmenulateral2.jpg);
	background-repeat: repeat-x;
	display: block;
	height: 48px;
	padding-left: 15px;
	vertical-align: middle;
	font-weight: normal;
	text-decoration: none;
	padding-top: 2px;
}
#menuizquierdo li {
	margin: 0px;
	float: left;
	width: 170px;
	text-align: left;
	vertical-align: middle;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
}
#menuderecho2 {
	width: 173px;
	float: right;
	margin-top: 10px;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	clear: none;
	background-image: url(images/factura.jpg);
	background-repeat: no-repeat;
	padding-right: 15px;
	padding-left: 15px;
}
#linea {
	height: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	margin-top: 30px;
}
.fecha {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	color: #FF9900;
}
